
singleton Material(fullsize)
{
   mapTo = "fullsize";
   diffuseColor[0] = "TransparentWhite";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   cubemap = "BNG_Sky_02_cubemap";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   diffuseColor[1] = "0.6 0.6 0.6 1";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/SKIN_1.png";
   specularPower[1] = "18";
   pixelSpecular[1] = "1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   sspecular0 = "0.9 0.9 0.9 1";
   beamngDiffuseColorSlot = "1";
   effectColor[1] = "InvisibleBlack";
   diffuseColor[3] = "White";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.996078 0.00784314 0.0313726 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/i.jpeg";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "20";
   diffuseColor[0] = "0.25098 0.25098 0.25098 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   animFlags[0] = "0x00000007";
   scrollDir[0] = "-0.1 0.931";
   scrollSpeed[0] = "0.294";
   rotSpeed[0] = "-4.12";
   rotPivotOffset[0] = "-0.53 -0.45";
   waveAmp[0] = "0.141";
   sequenceFramePerSec[0] = "30";
   sequenceSegmentSize[0] = "0.0457038";
   translucentBlendOp = "Add";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_bl__spec__001)
{
   mapTo = "bl__spec__001";
   diffuseColor[0] = "0.913726 0.913726 0.913726 1";
   specular[0] = "0.85 0.85 0.85 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/bl.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_7_spec__001)
{
   mapTo = "_9aspen_wheels__env_7_spec__001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.937255 0.937255 0.937255 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.942";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   specularPower[1] = "10";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_13_spec__001)
{
   mapTo = "_9aspen_wheels__env_13_spec__001";
   diffuseColor[0] = "0.94902 0.952941 0.952941 1";
   specular[0] = "0.86 0.87 0.89 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.888";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__spec__001)
{
   mapTo = "_9aspen_wheels__spec__001";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_bl__spec__003)
{
   mapTo = "bl__spec__003";
   diffuseColor[0] = "0.898039 0.898039 0.898039 1";
   specular[0] = "0.85 0.85 0.85 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/bl.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_7_spec__003)
{
   mapTo = "_9aspen_wheels__env_7_spec__003";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.88";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   specularPower[1] = "10";
   pixelSpecular[1] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_13_spec__003)
{
   mapTo = "_9aspen_wheels__env_13_spec__003";
   diffuseColor[0] = "0.992157 0.996078 0.996078 1";
   specular[0] = "0.86 0.87 0.89 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.909";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__spec__003)
{
   mapTo = "_9aspen_wheels__spec__003";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_bl__spec_)
{
   mapTo = "bl__spec_";
   diffuseColor[0] = "0.964706 0.964706 0.964706 1";
   specular[0] = "0.85 0.85 0.85 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/bl.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_7_spec_)
{
   mapTo = "_9aspen_wheels__env_7_spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.929";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   specularPower[1] = "10";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_13_spec_)
{
   mapTo = "_9aspen_wheels__env_13_spec_";
   diffuseColor[0] = "0.992157 0.996078 0.996078 1";
   specular[0] = "0.86 0.87 0.89 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.925";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__spec_)
{
   mapTo = "_9aspen_wheels__spec_";
   diffuseColor[0] = "0.937255 0.937255 0.937255 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_bl__spec__002)
{
   mapTo = "bl__spec__002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.85 0.85 0.85 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/bl.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_7_spec__002)
{
   mapTo = "_9aspen_wheels__env_7_spec__002";
   diffuseColor[0] = "0.941177 0.941177 0.941177 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.913";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   specularPower[1] = "10";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__env_13_spec__002)
{
   mapTo = "_9aspen_wheels__env_13_spec__002";
   diffuseColor[0] = "0.94902 0.952941 0.952941 1";
   specular[0] = "0.86 0.87 0.89 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.909";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_wheels__spec__002)
{
   mapTo = "_9aspen_wheels__spec__002";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_wheels.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_main__env_2_spec_)
{
   mapTo = "_9aspen_main__env_2_spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.33 0.33 0.33 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_main.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_Matte__7E283737__env_7_spec_trans_)
{
   mapTo = "Matte__7E283737__env_7_spec_trans_";
   diffuseColor[0] = "0.666667 0.666667 0.666667 0.224";
   specular[0] = "0.325 0.34 0.34 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
   translucentBlendOp = "Sub";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_underside__spec_)
{
   mapTo = "_9aspen_underside__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.041";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   diffuseMap[2] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   normalMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   normalMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   normalMap[2] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   pixelSpecular[1] = "1";
   specularMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   specularMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   specularMap[2] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_underside.tga";
   emissive[0] = "1";
   emissive[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_floormats__spec_)
{
   mapTo = "_9aspen_floormats__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_floormats.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_trunkinside__spec_)
{
   mapTo = "_9aspen_trunkinside__spec_";
   diffuseColor[0] = "0.654902 0.654902 0.654902 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_trunkinside.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_bodyshell2__prim_env_9_spec_)
{
   mapTo = "_9aspen_bodyshell2__prim_env_9_spec_";
   diffuseColor[0] = "0.0313726 0.0313726 0.0313726 2";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   cubemap = "BNG_Sky_02_cubemap";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   diffuseColor[1] = "0.9 0.05 0.01 0.843";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/SKIN_1.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
   sspecular0 = "0.9 0.9 0.9 1";
   beamngDiffuseColorSlot = "1";
   effectColor[1] = "InvisibleBlack";
   diffuseColor[3] = "White";
   specularStrength[1] = "0.588235";
   diffuseColor[2] = "1 1 1 0.033";
   diffuseMap[2] = "vehicles/Dodge_Aspen_MODSGAMING.RU/SKIN_1.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_chrome2__spec_)
{
   mapTo = "_9aspen_chrome2__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
   normalMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
   normalMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
   specularMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
   specularMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_main__env_3_spec_trans_)
{
   mapTo = "_9aspen_main__env_3_spec_trans_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.855";
   specular[0] = "0.295 0.295 0.295 1";
   specularPower[0] = "72";
   doubleSided = "1";
   translucent = "1";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_main.tga";
   pixelSpecular[0] = "1";
   parallaxScale[0] = "0.1";
   translucentBlendOp = "Sub";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_vehiclelights128__spec_RR_)
{
   mapTo = "vehiclelights128__spec_RR_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "1 0.46 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0.992157 0.996078 0.996078 1";
   specular[0] = "0.29 1 0.84 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_mufflers__env_9_spec_)
{
   mapTo = "_9aspen_mufflers__env_9_spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_mufflers.tga";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_dash2__spec_)
{
   mapTo = "_9aspen_dash2__spec_";
   diffuseColor[0] = "0.658824 0.658824 0.658824 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_dash2.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_seats__spec_)
{
   mapTo = "_9aspen_seats__spec_";
   diffuseColor[0] = "0.737255 0.737255 0.737255 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_seats.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_chrome2__env_13_spec_)
{
   mapTo = "_9aspen_chrome2__env_13_spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.803922 0.803922 0.803922 0.876";
   diffuseMap[1] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_chrome2.tga";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_Matte__FF99D9FF__env_13_)
{
   mapTo = "Matte__FF99D9FF__env_13_";
   diffuseColor[0] = "0.48 0.68 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_tag_gtamodschile__spec_)
{
   mapTo = "tag_gtamodschile__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "28";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/tag_gtamodschile.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_main__env_9_spec_trans_)
{
   mapTo = "_9aspen_main__env_9_spec_trans_";
   diffuseColor[0] = "0.984314 0.984314 0.984314 0.813";
   specular[0] = "0.295 0.295 0.295 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_main.tga";
   translucentBlendOp = "Sub";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_vehiclelights128__spec_FL_)
{
   mapTo = "vehiclelights128__spec_FL_";
   diffuseColor[0] = "0.996078 0.996078 0.992157 1";
   specular[0] = "1 0.78 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_engine3__spec_)
{
   mapTo = "_9aspen_engine3__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "31";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_engine3.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_misc__spec_)
{
   mapTo = "_9aspen_misc__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_misc.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   glow[0] = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_bodyshell2__spec_)
{
   mapTo = "_9aspen_bodyshell2__spec_";
   diffuseColor[0] = "0.290196 0.290196 0.290196 1";
   specular[0] = "0.71 0.71 0.71 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "1 1 1 1";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_carpet__spec_)
{
   mapTo = "_9aspen_carpet__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_carpet.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU__9aspen_leather__spec_)
{
   mapTo = "_9aspen_leather__spec_";
   diffuseColor[0] = "0.615686 0.615686 0.615686 1";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/79ASPEN_leather.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Dodge_Aspen_MODSGAMING_RU_pino__spec_)
{
   mapTo = "pino__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Dodge_Aspen_MODSGAMING.RU/TXT/pino.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};
